<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/style.css">
    <title>Team</title>
</head>
<body>
    <h1>Meet Our Highly Skilled Experts</h1>
    <div class="card">
        <div class="meredith"><img src="../img/imgStaff/Rectangle 8.png" alt="meredith"> </div>
        <div class="jason"><img src="../img/imgStaff/Rectangle 12.png" alt="jason"></div>
        <div class="ryan"><img src="../img/imgStaff/Rectangle 13.png" alt="ryan"></div>
        <div class="james"><img src="../img/imgStaff/Rectangle 9.png" alt="james"></div>
    </div>
</body>
</html>